{
  "description": "",
  "name": "Ridge (L2) regression",
  "starred": false,
  "clusterMetas": {},
  "customMeta": {
    "kv": {}
  },
  "tags": [],
  "activeClassifierThreshold": 0.0,
  "labels": [
    {
      "key": "trainDataset:dataset-name",
      "value": "flight_joined_prepared"
    },
    {
      "key": "testDataset:dataset-name",
      "value": "flight_joined_prepared"
    },
    {
      "key": "model:date",
      "value": "2021-04-01 23:12:15"
    },
    {
      "key": "model:algorithm",
      "value": "RIDGE_REGRESSION"
    }
  ]
}